diff --git a/changelog b/changelog
index 64f0c32..a0fc5ae 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140603 tpd src/axiom-website/patches.html 20140603.05.tpd.patch
+20140603 tpd src/axiom-website/documentation.html add Stroustrop quote
 20140603 tpd src/axiom-website/patches.html 20140603.04.tpd.patch
 20140603 tpd book/*.txt email cleanup
 20140603 tpd src/axiom-website/patches.html 20140603.03.tpd.patch
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index cb67e4a..27173da 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -159,6 +159,23 @@ quite significant for the future growth of computing and mathematics.
 <br/><br/>
 <blockquote>
 <b><p>
+Language Myths. We want a language for writing reliable code.
+</p></b>
+<b><p>
+NO! Most programmers, most of the time, scream in horror when
+they have to do something extra for reliability, dependability,
+maintainability, all the good stuff. And most programmers don't
+actually care. They just ship when they are told to ship. I wish
+we were in a field with general professionalsim but I don't see
+much sign of it. This is not good.
+</p></b>
+</blockquote>
+<a href="http://channel9.msdn.com/Events/Lang-NEXT/Lang-NEXT-2014/Keynote">
+--Bjarne Stroustrup, May 2014</a>
+
+<br/><br/>
+<blockquote>
+<b><p>
 The nature of functional programming is to build, Russian doll-style,
 functions that use functions that use functions etc. But without
 something like a literate style, your efforts are quickly lost in the
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 668fef0..17e7717 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4370,6 +4370,8 @@ books/bookvolbib add published references from/to Axiom
 books/bookvol10.4 fix "bad reduction" in multivariate poly gcd
 <a href="patches/20140603.04.tpd.patch">20140603.04.tpd.patch</a>
 book/*.txt email cleanup
+<a href="patches/20140603.05.tpd.patch">20140603.05.tpd.patch</a>
+src/axiom-website/documentation.html add Stroustrop quote
  </body>
 </html>
 
